function FileData_Pairs(x)
{
x.t("tibems_setreconnectattemptdelay","page");
x.t("382","tibems_setreconnectattemptdelay");
x.t("end-call","remarks");
x.t("time","successive");
x.t("time","milliseconds");
x.t("connection","attempts");
x.t("connection","server");
x.t("default","value");
x.t("500","minimum");
x.t("objects","determines");
x.t("(void)","cobol");
x.t("cobol","call");
x.t("utilities","utility");
x.t("determines","delay");
x.t("enterprise","message");
x.t("guide","tibco");
x.t("tibemsconnection","objects");
x.t("returning","tibems-return-value");
x.t("parameters","tibco");
x.t("attempts","default");
x.t("attempt","establish");
x.t("tibems_getconnectattemptdelay","page");
x.t("functions","tibems_getreconnectattemptdelay");
x.t("successive","attempt");
x.t("delay","time");
x.t("delay","declaration");
x.t("minimum","value");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("tibems_getreconnectattemptdelay","(void)");
x.t("tibems_getreconnectattemptdelay","returning");
x.t("tibems_getreconnectattemptdelay","function");
x.t("tibems_getreconnectattemptdelay","tibems_getreconnectattemptdelay");
x.t("tibems_getreconnectattemptdelay","tibco");
x.t("purpose","return");
x.t("tibems_int","tibems_getreconnectattemptdelay");
x.t("client","tibemsconnection");
x.t("return","reconnection");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("tibems-return-value","end-call");
x.t("establish","connection");
x.t("failure","parameters");
x.t("value","time");
x.t("value","500");
x.t("value","250");
x.t("declaration","tibems_int");
x.t("remarks","setting");
x.t("page","382");
x.t("page","405");
x.t("reconnection","delay");
x.t("reconnection","failure");
x.t("utility","functions");
x.t("milliseconds","connection");
x.t("call","tibems_getreconnectattemptdelay");
x.t("call","call");
x.t("405","setting");
x.t("service","user\u2019s");
x.t("setting","reconnection");
x.t("setting","governs");
x.t("250","tibems_getconnectattemptdelay");
x.t("governs","client");
x.t("server","value");
x.t("user\u2019s","guide");
}
